Subject: New WG Chair

From: Jeffrey Burgan <[email-masked]>
Date: Sat, 21 Nov 1998 13:14:34 -0800

This message is to announce that Andy Malis will be assuming the role of
chair for the Frame Relay Service MIB Working Group. Andy is obviously
no stranger to this working group (or this community) and we feel he
will quickly be able to bring the work of this group to a successful
closure.

We would like to thank James Watt for his time and efforts in chairing
this group and look forward to his continued contributions.

Jeffrey Burgan
Thomas Narten
Internet Area Directors